/*
 * Copyright (C) 2003 ichitokumei.
 * 
 * This file may be distributed and/or modified under the terms of the
 * GNU General Public License version 2 as published by the Free Software
 * Foundation and appearing in the file LICENSE.GPL included in the
 * packaging of this file.
 *
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef INKWPMEMO_H
#define INKWPMEMO_H
#include <qscrollview.h>
#include <qmultilineedit.h>
#include <qdialog.h>
#include "inkwpdata.h"

class InkWpMemo : public QDialog
{ 
    Q_OBJECT

public:
    InkWpMemo( QWidget*, const char*, int, InkWpData*, int);
    ~InkWpMemo();

 private:
    int currentPage;
    InkWpData *data_;
    QMultiLineEdit *mle;
};

#endif // INKWPMEMO_H
